---
layout: markdown_page
title: "Global DevOps lifecycle platform GitLab expands into Australian market"
description: "GitLab has expanded its Australia market focus, with 48 staff on the ground and a mandate to help revolutionise local software development."
canonical_path: "/press/releases/2020-04-14-gitlab-expands-into-australian-market.html"
---

_Helping to revolutionise software development from idea to production_

**SYDNEY, AUSTRALIA — April 14, 2020 -** [GitLab](https://about.gitlab.com/), the single application for the DevOps lifecycle, has expanded its Australia market focus, with 48 staff on the ground and a mandate to help revolutionise local software development. 
 
The Australian expansion is part of a global expansion following year-over-year growth in annual recurring revenue (ARR) of 116%, which increased total ARR to $100M. 
 
GitLab has recently increased its Sales & Customer Success teams, hiring a number of new people, covering Sales, Channel, Sales Development, Marketing, and Solution Architects. 
 
Gitlab currently supports more than 100,000 organisations globally, with many companies and government departments already actively benefiting from GitLab today. Some organisations include Infoxchange, Ticketmaster, Goldman Sachs, and KnowBe4.

The company has grown from fewer than 10 people in 2015 to more than 1,250 team members in more than 65 countries and regions across the globe. With an all-remote workforce, GitLab continues its worldwide growth into the Australian market .

GitLab APAC will be led by Regional Director Anthony McMahon, a former HP and SAP Asia Executive, who believes the company is uniquely positioned to accelerate organisations’ digital transformations via a single application for any DevSecOps action.
 
“There is a big concern that Australian businesses are still developing software in the same way they were 10 years ago and risk falling behind. The future is more remote collaboration, agile secure development, and rapid cloud-native deployment,” Mr. McMahon said.
  
“GitLab’s single application approach to the DevSecOps lifecycle is providing a solution to the high costs and inefficiencies that come with multiple tools, as well as silos between developer, security, and operations teams. The business teams are no longer able to tolerate this “toolchain tax,” Mr. McMahon continued.
 
“The local market needs new ways to design, develop, and deploy software that are far more agile and address the need to innovate quickly for their customers and employees,” said Mr. McMahon. 
 
The Australian operation will maintain the company’s global all-remote model, with staff already working nationally from locations including Darwin, Sydney, Melbourne, Perth, Adelaide, Katherine, Brisbane, and Geelong. 
 
“We believe an all-remote workforce is more prosperous for both our business and employees with cost savings on office space and access to a broader pool of talent. Our team works in a flexible way to address  the needs of our customers while also balancing  their family and personal life,” Mr. McMahon said. 
 
“To be competitive in the market today, companies need to be 10x faster to market and that requires a dramatically different way of developing, managing, and securing software,” said Sid Sijbrandij, co-founder and CEO of GitLab. “GitLab’s single application provides customers like Infoxchange a more unified, less complex approach to achieving this speed. Expanding our support to the Australian market allows us to equip locally based companies with this competitive edge.”

#### About GitLab
GitLab is the open DevOps platform built from the ground up as a single application for all stages of the DevOps lifecycle enabling Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides a single data store, one user interface, and one permission model across the DevOps lifecycle. This allows teams to significantly reduce cycle times through more efficient collaboration and enhanced focus.

Built on Open Source, GitLab works alongside its growing community, which is composed of thousands of developers and millions of users, to continuously deliver new DevOps innovations. GitLab has an estimated 30 million+ users (both Paid and Free) from startups to global enterprises, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network, and Comcast trust GitLab to deliver great software faster. All-remote since 2014, GitLab has more than 1,300 team members in 65 countries.

#### Media Contact
Natasha Woods
<br>
GitLab
<br>
press@gitlab.com


